table.content-table td {font-size:12px;}


/* General */
.block-pc {display:none;}
.block-tablet {display:none;}
.block-mobile {display:block;}
.clear.clear-footer {display:none;}


/* Header */
header .content {padding:0px 7px;}
header .bg-phone {display:none;}
header .block_request {vertical-align:top;}
header .block_request .button {overflow:hidden; float:left;}
header .block_request .button.phone {width:25px; margin-right:-7px; margin-left:0px;}
header .block_request .button.online_request {margin-right:0px; font-size:12px; font-family:arial; text-transform:none;}
header .block-email {padding-right:0px; position:relative; top:-1px;}
header .block-email a {font-size:12px;}
header .icon-menu-tablet {display:none;}
header .icon-search {background:url(../images/icons/search.png) no-repeat; width:20px; height:20px; display:block; position:absolute; top:33px; right:55px;}
header .second_line {background:#e5e6e6; min-height:0px; height:83px;}
header .second_line .title_block .title.right span {display:none;}
header .second_line .title_block .title {margin-bottom:0px; width:auto;}
header .second_line .title_block .title span {display:none;}
header .second_line .title_block .title:before {display:block;}
header .block-phone {display:none;}
header .icon-menu-mobile {display:block; background:url(../images/icons/menu_tablet.png) no-repeat; width:36px; height:36px; position:absolute; top:28px; right:10px;}
header .third_line {display:none;}

header .block-phones-mobile {background:url(../images/bg_phone_mobile.jpg) no-repeat; background-size:cover; width:100%; height:29px;}
header .block-phones-mobile a {position:relative; top:5px; color:#e38030; font-size:16px; font-family:"HeliosCondC"; font-weight:bold; text-decoration:none;}
header .block-phones-mobile a:first-child {padding:0px 15px 0px 38px;}
header .block-phones-mobile a:first-child:before {content:''; position:absolute; top:0px; left:9px; background:url('../images/icons/phones_info.png') no-repeat; width:16px; height:16px; z-index:2;}

header .menu-offers-mobile {width:100%; height:35px; background:#e38030; box-shadow:0px 5px 12px #777; overflow:hidden; padding:0px 25px; position:relative;}
header .menu-offers-mobile menu {position:relative; text-align:justify; width:100%; margin:0px; padding:5px 0px; list-style-type:none; font-size:0px; line-height:0px;}
header .menu-offers-mobile menu:after {content:''; display:inline-block; height:0px; overflow:hidden; visibility:hidden; width:100%;}
header .menu-offers-mobile menu li {display:inline-block; text-align:left; vertical-align:top; font-size:14px; line-height:18px;}
header .menu-offers-mobile menu li a {color:#2d3c78; text-decoration:none; position:relative; padding:2px 3px 5px 27px; line-height:22px; border-radius:5px; border:1px solid transparent;}
header .menu-offers-mobile menu li a.selected {color:#fff; border-color:#fff;}
header .menu-offers-mobile menu li a:before {content:''; position:absolute; top:0px; left:0px;}
header .menu-offers-mobile menu li a[num="1"]:before {background:url('../images/icons/menu_icons/1.png') no-repeat; width:18px; height:18px; top:2px; left:5px;}
header .menu-offers-mobile menu li a[num="2"]:before {background:url('../images/icons/menu_icons/2.png') no-repeat; width:22px; height:18px; top:2px; left:2px;}
header .menu-offers-mobile menu li a[num="3"] {padding-left:17px;}
header .menu-offers-mobile menu li a[num="3"]:before {background:url('../images/icons/menu_icons/3.png') no-repeat; width:9px; height:16px; top:3px; left:5px;}
header .menu-offers-mobile menu li a[num="4"] {padding-left:24px;}
header .menu-offers-mobile menu li a[num="4"]:before {background:url('../images/icons/menu_icons/4.png') no-repeat; width:15px; height:15px; top:4px; left:5px;}
header .menu-offers-mobile menu li a[num="5"]:before {background:url('../images/icons/menu_icons/5.png') no-repeat; width:16px; height:16px; top:3px; left:5px;}
header .menu-offers-mobile menu li a[num="6"]:before {background:url('../images/icons/menu_icons/6.png') no-repeat; width:19px; height:16px; top:3px; left:4px;}
header .menu-offers-mobile .arrows {margin:0px;}
header .menu-offers-mobile .arrows .arrow {background:url(../images/arrows_menu.png) no-repeat; width:11px; height:17px; position:absolute; top:50%; margin-top:-8px;}
header .menu-offers-mobile .arrows .arrow.arrow-left {background-position:0px 0px; left:6px;}
header .menu-offers-mobile .arrows .arrow.arrow-right {background-position:-11px 0px; right:6px;}


/* Middle */
.middle {min-height:0px; margin-bottom:0px;}
.middle .content {padding:0px 7px;}
h1.main, .h1.main {margin-left:0px !important; padding-right:0px !important; text-align:center;}
.middle .content .video_post {width:100%; display:block;}
.middle .content .video_post iframe {width:100%;}

.news .cell .block_image {max-width:none; width:100%;}

.news-block-nav .center {position:static; text-align:left;}
.news-block-nav .left {width:100%; float:none; text-align:left;}
.news-block-nav .right {width:100%; float:none; text-align:left;}

.module-services .all-stock {margin-left:auto; margin-right:auto; text-align:center;}
.module-activities .block .brief {font-size:12px;}
.left_side .slider_block {display:none;}
.left_side .block-mobile .slider_block {display:block;}
.right_side .block-button-actions {width:100%;}

.left_side .slider_block {margin-top:-30px;}
.left_side .slider_block .arrows {width:100%; height:47px; padding:10px 0px 0px 0px; position:relative;}
.left_side .slider_block .arrows .arrow {position:relative; top:auto; margin:0px;}
.left_side .slider_block .arrows .arrow.arrow-left {float:left; left:auto;}
.left_side .slider_block .arrows .arrow.arrow-left:before {content:'Назад'; position:absolute; top:9px; left:45px; text-decoration:underline;}
.left_side .slider_block .arrows .arrow.arrow-left:hover:before {text-decoration:none;}
.left_side .slider_block .arrows .arrow.arrow-right {float:right; right:auto;}
.left_side .slider_block .arrows .arrow.arrow-right:before {content:'Вперед'; position:absolute; top:9px; right:45px; text-decoration:underline;}
.left_side .slider_block .arrows .arrow.arrow-right:hover:before {text-decoration:none;}


/* Planet */
.planet_block {margin-bottom:-100px;}
.planet_block .planet_path {width:360px; margin:0px 0px 0px -180px; position:relative; left:50%; top:-10px;}
.planet_block .planet_path .planet {background-size:150px 150px; width:150px; height:150px;}
.planet_block .rounds_block {margin:0px; position:relative; left:50%; margin-left:-174px;}
.planet_block .rounds_block .strips {background-size:280px 238px; width:280px; height:238px; top:-184px;}
.planet_block .rounds_block .round .name {position:relative; top:4px;}
.planet_block .rounds_block .round .icon_block {width:33px; height:33px;}
.planet_block .rounds_block .round[num="1"] {top:-64px; left:-15px;}
.planet_block .rounds_block .round[num="1"] .name {left:10px;}
.planet_block .rounds_block .round[num="2"] {top:8px; left:109px;}
.planet_block .rounds_block .round[num="3"] {top:-14px; left:186px;}
.planet_block .rounds_block .round[num="4"] {top:-62px; right:151px;}
.planet_block .rounds_block .round[num="5"] {top:-141px; right:133px;}
.planet_block .rounds_block .round[num="6"] {top:-13px; right:352px;}
.planet_block .rounds_block .round[num="7"] {top:-215px; right:155px;}
.planet_block .rounds_block .round[num="5"] .name {left:-15px;}
.planet_block .rounds_block .round .name {font-size:12px;}
.planet_block .rounds_block .round .icon_block img.icon {max-width:70%; max-height:70%;}
.planet_block .rounds_block .round[num="1"] .icon_block img.icon {margin:-11px 0px 0px -10px;}
.planet_block .rounds_block .round[num="2"] .icon_block img.icon {margin:-11px 0px 0px -8px;}
.planet_block .rounds_block .round[num="3"] .icon_block img.icon {margin:-10px 0px 0px -10px;}
.planet_block .rounds_block .round[num="4"] .icon_block img.icon {margin:-11px 0px 0px -4px;}
.planet_block .rounds_block .round[num="5"] .icon_block img.icon {margin:-10px 0px 0px -9px;}
.planet_block .rounds_block .round[num="6"] .icon_block img.icon {margin:-10px 0px 0px -9px;}
.planet_block .rounds_block .round[num="7"] .icon_block img.icon {margin:-10px 0px 0px -9px;}


/* Module about */
.module-about {background:none; border:none; box-shadow:none; padding:0px;}
.module-about .block .block-text {padding-left:125px; white-space:nowrap;}
.module-about .block .block-text:before {left:90px; width:25px;}
.module-about .block .block-text p {font-size:12px;}
.module-about .block .block-text strong {font-size:14px;}


/* Actions */
.actions .cell {margin-top:60px; margin-bottom:0px;}
.actions .cell:first-child {margin-top:0px;}
.actions .cell .image_block {width:100%; float:none; margin:0px 0px 20px 0px; padding:0px; text-align:center;}
.actions .cell .image_block img {width:200px;}
.actions .cell .desc_block {padding:0px; text-align:center;}
.actions .cell .desc_block .button {margin:0px auto;}


/* Module thanks letter */
.module-thanks-letter .block .block-img {width:100%; float:none; margin:0px 0px 10px 0px; text-align:center;}
.module-thanks-letter .block .block-img img {max-width:100%;}


/* Module license */
.license-text {text-align:center;}
.module-license {width:auto; margin:0px;}
.module-license .row {margin-top:0px;}
.module-license .row:first-child {margin-top:0px;}
.module-license .row .cell {width:100%; float:none; margin:50px 0px 0px 0px; text-align:center;}
.module-license .row .cell:first-child {float:none;}
.module-license .row:first-child .cell:first-child {margin-top:0px;}
.module-license .row .cell .block-img {text-align:center; width:auto; height:auto;}


/* Module production */
.module-production .block .block-imgs .img {width:40%; height:auto; margin:0px 8px;}
.module-production .block .block-imgs .img img {width:100%; height:auto;}


/* Module projects complete similar */
.module-projects-complete-similar {width:100%;}
.module-projects-complete-similar .blocks .block {margin:0px; width:48%;}
.module-projects-complete-similar .blocks .block:first-child {margin-right:4%;}
.module-projects-complete-similar .blocks .block:first-child + .block + .block {clear:both; margin-top:20px;}


/* Public */
.module-public-list .block .block-left {float:none; width:100%; text-align:center;}
.module-public-list .block .name {text-align:center;}


/* Module projects work */
.module-projects-work .blocks .block .block-top .block-left {float:none; width:100%; text-align:center;}
.module-projects-work .blocks .block .block-name {text-align:center;}
.module-projects-work .blocks .block .block-brief {margin:20px 0px 0px 0px;}
.module-projects-work .blocks .block .block-services {margin:20px 0px 0px 0px;}
.module-projects-work .block-filter select {width:300px;}


/* Module projects detail */
.module-projects-detail .block-slider .block-img-big {height:200px;}
.module-projects-detail .block-slider .block-img-big .block table {height:200px;}
.module-projects-detail .block-slider .block-img-big .block table td {height:200px;}
.module-projects-detail .block-slider .block-img-big .block table td img {max-height:200px;}
.module-projects-detail .block-slider .block-img-small .block-slider .caroufredsel .slide {margin-left:7px; margin-right:7px;}
.module-projects-detail .block-specifications .block-title:before {background:#CDCDCD;}


/* Module content */
.module-content img[align="left"], .module-content img[align="right"] {margin:15px 0px 5px 0px; width:100%;}


/* Projects in work (right) */
.right_side .in_work_block .blocks {width:179px;}
.right_side .in_work_block .blocks .cell {width:179px; float:none; margin:20px 0px 0px 0px;}
.right_side .in_work_block .blocks .cell:nth-child(3n+2) {margin-left:0px;}
.right_side .in_work_block .blocks .cell:nth-child(n+0):nth-child(-n+2) {margin-top:20px;}
.right_side .in_work_block .blocks .cell:first-child {margin-top:0px;}


/* module infographics main */
.module-infographics-main .blocks .row {margin-top:0px;}
.module-infographics-main .blocks .row:first-child {margin-top:0px;}
.module-infographics-main .blocks .row .cell {float:none; width:100%; margin-top:20px;}
.module-infographics-main .blocks .row .cell:first-child {float:none;}
.module-infographics-main .blocks .row:first-child .cell:first-child {margin-top:0px;}


/* Contacts */
.contacts .block .buttons {margin:0px auto; position:relative; top:0px; left:0px;}
.contacts .block .phones {position:relative; left:0px;}


/* Footer */
footer .main_stripe .content {padding:0px 7px;}
footer .block-tablet .block-left {width:100%; float:none;}
footer .block-tablet .block-right {width:100%; float:none; padding-top:17px;}


/* Popup */
.popup {width:320px; left:50%; margin-left:-160px; padding-left:20px; padding-right:20px;}
.popup .close {top:-13px; right:-11px;}
.popup .block-img-big .block {height:auto;}
.popup .block-img-big .block img {height:auto;}
.popup .block-img-small {padding:0px 30px;}
.popup .block-img-small .arrow.arrow-left {left:8px;}
.popup .block-img-small .arrow.arrow-right {right:8px;}



